import { ln as ProviderPlugin, w as OpenClawPluginApi } from "./types-DRSJeM-F2.js";
//#region extensions/google/provider-registration.d.ts
declare function buildGoogleProvider(): ProviderPlugin;
declare function registerGoogleProvider(api: OpenClawPluginApi): void;
//#endregion
export { registerGoogleProvider as n, buildGoogleProvider as t };